Name: news-peruser
Version: 2.38
Release: 2
Source: sunsite.unc.edu:/pub/Linux/system/news/readers/peruser-2.38.source.tar.gz
Patch: Makefile.patch
Copyright: GPL
Group: Applications/News

%description
The News Peruser package consists of an X-based offline newsreader,
peruser, and five command line utilities, that can also be launched
from within the newsreader: hearer, which downloads articles from an
NNTP server, teller, which posts articles to an NNTP server, fetcher,
which fetches waiting mail from a POP3 mailbox, sender, which sends
outgoing mail messages via SMTP, and packer, which packs (removes
"read" articles from) peruser's database of news articles.

The mail capability of peruser is very limited, and is included for
convenience. Peruser is not intended to be a replacement for more
sophisticated programs.

%prep
%setup -n news-peruser-2.38-source
%patch 

%build
make

%install
make install

%files
/usr/X11R6/bin/hearer
/usr/X11R6/bin/chearer
/usr/X11R6/bin/teller
/usr/X11R6/bin/cteller
/usr/X11R6/bin/fetcher
/usr/X11R6/bin/cfetcher
/usr/X11R6/bin/sender
/usr/X11R6/bin/csender
/usr/X11R6/bin/packer
/usr/X11R6/bin/cpacker
/usr/X11R6/bin/sorter
/usr/X11R6/bin/csorter
/usr/X11R6/bin/threader
/usr/X11R6/bin/cthreader
/usr/X11R6/bin/filterer
/usr/X11R6/bin/cfilterer
/usr/X11R6/bin/viewer
/usr/X11R6/bin/peruser
/usr/doc/news-peruser-2.38-2/COPYING
/usr/doc/news-peruser-2.38-2/INSTALL
/usr/doc/news-peruser-2.38-2/TAGS
